Bug 1251194 - jersey-2.22.1 is available
jersey-2.22.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jersey (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
: Tracking
Depends On: 979555 1182918 1204638 1251199 1251200 1251203 1251204 1251207 1251209 1251210 1254696
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 12:44 EDT by gil cattaneo
Modified: 2015-12-04 01:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 01:57:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2015-08-06 12:44:16 EDT
Latest upstream release: 2.20
Current version/release in rawhide: 2.18-3.fc24
URL: https://github.com/jersey/jersey/tags
Comment 1 gil cattaneo 2015-08-15 16:43:25 EDT
Latest upstream release: 2.21
Current version/release in rawhide: 2.18-3.fc24
URL: https://github.com/jersey/jersey/tags
Comment 2 gil cattaneo 2015-10-14 17:10:30 EDT
Latest upstream release: 2.22.1
Current version/release in rawhide: 2.22-1.fc24
URL: https://github.com/jersey/jersey/tags

Note You need to log in before you can comment on or make changes to this bug.